$kind: http-request
name: Approval level
url: "{{Local_URL}}accounts/approval-level/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"approval_type\":\"SupplierLoan\",//\"Cash\", \"Fuel\",
    \"Repair\",\"PurchaseRequest\",\"PurchaseOrder\",\"PurchaseQuoteEvaluation\
    \",\"SalesOrder\", \"Store\",\"PayRoll\", \"Disposal\",
    \"AssetDisposal\",\"GoodsReceipt\", \"AssetFinancing\",
    \"Offers\",QualityAssurance, SupplierLoan, Budget,Measurements\r

    \    \"name\":\"Level 1\",\r

    \    \"level\":1,     \r

    \    \"mandate\":1//defaults to 1 if not sent, maximum is 3\r

    }\r

    \r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
